@charset "UTF-8";

/* 全体 */
body {
  margin: 0;
  padding: 0;
  background-color: #F3F3F3;
  color: #2F2F28;
  font-size: 15px;
  line-height: 2;
}

p,h1,h2,h3,h4,h5,h6 {
  margin-top: 0;
}

img {
  vertical-align: bottom;
}

ul {
  margin: 0;
  padding: 0;
}

a {
  color: #F3F3F3;
  text-decoration: none;
}

/* 全体 */

/* HOMEロゴ画像の縮小化 */
.logo {
  weight: 100px;
  height: 100px;
  float: left;
}
/* HOMEロゴ画像の縮小化 */

/* ヘッダーエリア */
header {
  width: auto;
  height: 100px;
  background-color: #F3F3F3;
}
/* ヘッダーエリア*/

/* グローバルナビ横整列 */
.global-nav {
  float: right;
}

.global-nav li {
  float: left;
  margin: 0;
  font-size: 20px;
  list-style: none;
}
/* グローバルナビ横整列 */

/* グローバルナビ装飾 */
.btnA a {
  background-color: #31A2AC;
  color: #F3F3F3;
  font-size: 20px;
  width: 200px;
  height: 30px;
  display: block;
  text-align: center;
  line-height: 30px;
  border: 3px solid #31A2AC;
}

.btnB a {
  background-color: #AF1C1C;
  color: #F3F3F3;
  font-size: 20px;
  width: 200px;
  height: 30px;
  display: block;
  text-align: center;
  line-height: 30px;
  border: 3px solid #AF1C1C;
}

/* グローバルナビ装飾 */

/* ボタン装飾 */
.btnA a:hover {
  background-color:  #F3F3F3;
  color: #31A2AC;
}

.btnB a:hover {
  background-color:  #F3F3F3;
  color: #AF1C1C;
}
/* ボタン装飾 */

/* コンテンツエリア */
#wrap {
  clear: both;
  background-color:  #F3F3F3;
  margin-top: 30px;
  padding: 35px 0;
}

.content {
  width: auto;
  height: auto;
  margin: 0 auto;
}

#index h1 {
  font-size: 50px;
  line-height: 1;
  margin-top: 100px;
  margin-left: 350px;
}

#index p {
  margin-left: 350px;
}
/* コンテンツエリア */

/* SNSアイコン */
.sns li {
  float: left;
  padding-left: 40px;
  list-style: none;
  margin-top: 180px;
}

.sns {
  margin-left: 420px;
}

.sns img {
  width: 50px;
  height: 50px;
}
/* SNSアイコン */

/* フッターエリア */
footer {
  text-align: center;
  background-color: #2F2F28;
  color: #F3F3F3;
  padding: 20px 0;
}

footer small {
  font-size: 12px;
}
/* フッターエリア */


/* indexファイルスタイル */
#index .content {
  height: 400px;
}

/* aboutファイルスタイル */
#about .content {
  height: 800px;
}

#about .sns li {
  float: left;
  padding-left: 40px;
  list-style: none;
  margin-top: 90px;
}

#about .profile-text {
  width: 600px;
  float: left;
  margin-left: 50px;
}

#about .profile-image {
  width: 400px;
  height: auto;
  float: right;
  margin-right: 100px;
  margin-top: 30px;
}

#about .skills {
  margin-left: 50px;
}

#about .skills ul {
  list-style: none;
  margin-left: 50px;
}

#about .content p {
  margin-left: 50px;
}

.clearfix::after {
  content: "";
  display: block;
  clear: both;
}

#about section {
  margin-top: 50px;
}

#about h1 {
  font-size: 36;
  border-bottom: 1px solid #cccccc;
  margin-bottom: 2px;
  margin-left: 50px;
  width: 1100px;
}

#about h2 {
  font-size: 24px;
}

.icon::before {
  content: "";
  padding-left: 10px;
  border-left: 7px solid #31A2AC;
}

/* Newsファイルスタイル */
#news .content {
  height: 550px;
}

#news .sns li {
  float: left;
  padding-left: 40px;
  list-style: none;
  margin-top: 90px;
}

#news .blog-text {
  margin-left: 50px;
}

#news .contact {
  margin-left: 50px;
}

#news .content p {
  margin-left: 50px;
}

.clearfix::after {
  content: "";
  display: block;
  clear: both;
}

#news section {
  margin-top: 50px;
}

#news h1 {
  font-size: 36;
  border-bottom: 1px solid #cccccc;
  margin-bottom: 2px;
  margin-left: 50px;
  width: 1100px;
}

#news h2 {
  font-size: 24px;
}

#news .icon::before {
  content: "";
  padding-left: 10px;
  border-left: 7px solid #AF1C1C;
}

/* レスポンシブデザイン */
@media screen and (max-width:600px) {
  body {
    font-size: 3.5vw;
  }
  h1 {
    font-size: 7.2vw;
  }
  h2 {
    font-size: 6vw;
  }
  header {
    height: 25vw;
  }
  #wrap {
    margin-top: 30px;
    padding: 10px 0;
  }
  #index h1 {
    font-size: 7.2vw;
    mergin-top: 0;
    margin-left: 10px;
  }
  #index p {
    margin-left: 10px;
  }
  #index .content {
    height: 200px;
  }
  .sns {
    margin-left: 0;
  }
  .sns li {
    margin-top: 50px;
  }
  .sns img {
    width: 40px;
    height: 40px;
  }
  .btnA a {
    width: 80px;
    height: 30px;
  }
  .btnB a {
    width: 80px;
    height: 30px;
  }
  footer {
    height: 20px;
    width: auto;
  }
  #about .content {
    height: 1000px;
  }
  #about .content p {
    margin-left: 5px;
  }
  #about h1 {
    font-size: 7.2vw;
    margin-left: 5px;
  }
  #about .profile-text {
    width: auto;
    margin-left: 5px;
  }
  #about .profile-image {
    width: 80vw;
    float: none;
    margin: 10vw;
  }
  #about .skills {
    width: auto;
    margin-left: 5px;
  }
  #about .skills ul {
    margin-left: 5px;
  }
  #about .sns li {
    margin-top: 60px;
  }
  #news .content {
    height: 600px;
  }
  #news .content p {
    margin-left: 5px;
  }
  #news h1 {
    font-size: 7.2vw;
    margin-left: 5px;
  }
  #news .blog-text {
    width: auto;
    margin-left: 5px;
  }
  #news .contact {
    width: auto;
    margin-left: 5px;
  }
  #news .sns li {
    margin-top: 70px;
  }
}
